Subject: DEAD

From: [email-masked] (D. egret)
Date: Wed, 31 Aug 94 12:36:42 +0200

Bob,

A minor formal remark: when an anchor does not respond for some time you flag
it as "DEAD" (in bold face) in the database.  This word seems inappropriate 
when it appears in front of a person's name  -- who is most probably alive
and well, but has simply left the institute or changed the file name !!!
  Would someone propose a different wording ? (inactive ? lost ? ... ?).

Daniel